tt_mark(library call)

NAME
tt_mark — mark a storage position in the ToolTalk API allocation stack

SYNOPSIS

#include &<Tt/tt_c.h>
int tt_mark(void)

DESCRIPTION

The tt_mark function marks a storage position in the ToolTalk API allocation stack.

RETURN VALUE

Upon successful completion, the tt_mark function returns an integer that marks the storage position in the ToolTalk API allocation stack.

SEE ALSO

Tt/tt_c.h - Tttt_c(5), tt_release(3).